@charset "shift_jis";

#main .box {
width: 540px;
padding: 0 0 50px 0;
}

#main .box li img {
margin: 0 5px 0 0;
vertical-align: middle;
}

#main h4{
font-weight:normal;
}

#main dt{
text-align: center;
margin-bottom:10px;
}


.shop{
	margin-bottom:10px;
}

.shop img{
margin:0;
height: 65px;
display: block;
padding: 0;
}

.shop p a{
font-size: 20px;
}


.shop p{
line-height:118%;
font-size:11px;
}



.links .shop_name{
font-size: 15px;
font-weight: bold;
color: #ff6c12;
text-align:center;
margin-bottom:10px;
}


.links dl{
border-bottom: 1px dotted #666;
padding: 20px 0;
}

.links dl:last-child{
border-bottom:none;
}

.links dl dd{
line-height:20px;
}

.mlink{
border:4px double #f99;
font-size:11px;
margin:5px 0;
padding:5px;
}

.mlink h4{
text-align:center;
padding:5px 0 0 0;
}
.mlink p{
margin-top:10px;
padding:10px 0;
border-top:1px dotted #000;
}

.mlinkimg p{
margin:5px 0 10px;
font-size:10px;
}
